<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_1x501z8" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.7.1">
  <bpmn:collaboration id="Collaboration_07lnhbd">
    <bpmn:participant id="Participant_14ifzvc" name="Processo de Formalização da Demanda" processRef="Process_1rwis8m" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1rwis8m" isExecutable="true">
    <bpmn:laneSet id="LaneSet_0c1kz14">
      <bpmn:lane id="Lane_0bjkx0a" name="Time GOVBR-DS">
        <bpmn:flowNodeRef>Event_01j0pem</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1eyumtt</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0da13lq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_01zh8mc</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1nmhvzp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0lrtxrn</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_01j0pem" name="Backlogs abertos">
      <bpmn:outgoing>Flow_1am2dxf</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_1eyumtt" name="Criar épico da demanda">
      <bpmn:incoming>Flow_1am2dxf</bpmn:incoming>
      <bpmn:outgoing>Flow_1gju6y3</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0da13lq" name="Definir resultados chaves">
      <bpmn:incoming>Flow_1gju6y3</bpmn:incoming>
      <bpmn:outgoing>Flow_0g35q5m</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_01zh8mc" name="Criar sub-épicos dos resultados chaves">
      <bpmn:incoming>Flow_0g35q5m</bpmn:incoming>
      <bpmn:outgoing>Flow_0hkneio</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1nmhvzp" name="Agrupar backlogs nos resultados chaves">
      <bpmn:incoming>Flow_0hkneio</bpmn:incoming>
      <bpmn:outgoing>Flow_1uglmve</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_0lrtxrn" name="Demanda criada">
      <bpmn:incoming>Flow_1uglmve</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1am2dxf" sourceRef="Event_01j0pem" targetRef="Activity_1eyumtt" />
    <bpmn:sequenceFlow id="Flow_1gju6y3" sourceRef="Activity_1eyumtt" targetRef="Activity_0da13lq" />
    <bpmn:sequenceFlow id="Flow_0g35q5m" sourceRef="Activity_0da13lq" targetRef="Activity_01zh8mc" />
    <bpmn:sequenceFlow id="Flow_0hkneio" sourceRef="Activity_01zh8mc" targetRef="Activity_1nmhvzp" />
    <bpmn:sequenceFlow id="Flow_1uglmve" sourceRef="Activity_1nmhvzp" targetRef="Event_0lrtxrn" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_07lnhbd">
      <bpmndi:BPMNShape id="Participant_14ifzvc_di" bpmnElement="Participant_14ifzvc" isHorizontal="true">
        <dc:Bounds x="160" y="110" width="980" height="210" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0bjkx0a_di" bpmnElement="Lane_0bjkx0a" isHorizontal="true">
        <dc:Bounds x="190" y="110" width="950" height="210" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1am2dxf_di" bpmnElement="Flow_1am2dxf">
        <di:waypoint x="318" y="210" />
        <di:waypoint x="370" y="210" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1gju6y3_di" bpmnElement="Flow_1gju6y3">
        <di:waypoint x="470" y="210" />
        <di:waypoint x="530" y="210" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0g35q5m_di" bpmnElement="Flow_0g35q5m">
        <di:waypoint x="630" y="210" />
        <di:waypoint x="690" y="210" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0hkneio_di" bpmnElement="Flow_0hkneio">
        <di:waypoint x="790" y="210" />
        <di:waypoint x="850" y="210" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1uglmve_di" bpmnElement="Flow_1uglmve">
        <di:waypoint x="950" y="210" />
        <di:waypoint x="1012" y="210" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_01j0pem_di" bpmnElement="Event_01j0pem">
        <dc:Bounds x="282" y="192" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="258" y="235" width="85" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1eyumtt_di" bpmnElement="Activity_1eyumtt">
        <dc:Bounds x="370" y="170" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0da13lq_di" bpmnElement="Activity_0da13lq">
        <dc:Bounds x="530" y="170" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_01zh8mc_di" bpmnElement="Activity_01zh8mc">
        <dc:Bounds x="690" y="170" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1nmhvzp_di" bpmnElement="Activity_1nmhvzp">
        <dc:Bounds x="850" y="170" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0lrtxrn_di" bpmnElement="Event_0lrtxrn">
        <dc:Bounds x="1012" y="192" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="990" y="235" width="81" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
